body		{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:150%; color:#136; padding:0; margin:0; background:#fff url(bg.gif);}
h1 			{ font-size:24px; font-weight:lighter;}
h2 			{ font-size:20px; font-weight:lighter; background:#f69; margin:0 -30px 0 -30px; padding:10px 30px;}

a 			{ color:#136; text-decoration:none;}
a:hover		{ text-decoration:underline;}
a.current	{ border-bottom:3px solid #f69;}
p 			{ margin:0; padding:0;}
ul 			{ list-style:none;}
li 			{}

#content 	{ background:#ddd; width:550px; margin:0 auto; padding:10px;}
#head		{ margin:10px; padding:15px; background:url(h1bg.gif) repeat;}
#ingress	{ background:#fbd url(gradient.jpg) top left repeat-x; margin:10px; padding:15px;}
#spel		{ background:#fbd; margin:10px; padding:0px 15px 15px 15px;}
.game		{ margin:15px;}

#styles 	{ position:absolute; right:10px; top:10px; margin:0; padding:10px; background:#ddd; width:170px;}
#styles h2 	{ margin:0;}